<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <script src="../JS/index.js"></script>
    <title>labo6 - JS</title>
</head>
<body>
<h1 id="titre" onclick="rouge()">Labo Javascript</h1>
<p id="p1">
    Paragrahe1 ipsum dolor sit amet, consectetur adipiscing elit. In arcu nibh, tristique in bibendum pulvinar, aliquam vitae purus. <br>
    Donec hendrerit, urna a sagittis aliquam, velit metus blandit ante, at condimentum lectus magna non metus. Vestibulum <br>
    ultrices varius dolor vitae euismod. Nam venenatis dui et neque hendrerit pretium. Fusce non lorem lorem. Mauris tempor<br>
    eu ex id vestibulum. Phasellus et fermentum ante. Praesent venenatis eros tellus, at iaculis augue dignissim eget. Nulla facilisi. <br>
    Sed accumsan magna quam, in pellentesque urna pulvinar quis. Ut iaculis condimentum ex in tristique. Nulla egestas lorem a <br>
    turpis rhoncus, nec bibendum augue imperdiet. Nullam ipsum nibh, tempus nec pharetra non, faucibus sit amet sapien.
</p>

<p id="p2">
    Paragraphe2 ipsum dolor sit amet, consectetur adipiscing elit. In arcu nibh, tristique in bibendum pulvinar, aliquam vitae purus. <br>
    Donec hendrerit, urna a sagittis aliquam, velit metus blandit ante, at condimentum lectus magna non metus. Vestibulum <br>
    ultrices varius dolor vitae euismod. Nam venenatis dui et neque hendrerit pretium. Fusce non lorem lorem. Mauris tempor<br>
    eu ex id vestibulum. Phasellus et fermentum ante. Praesent venenatis eros tellus, at iaculis augue dignissim eget. Nulla facilisi. <br>
    Sed accumsan magna quam, in pellentesque urna pulvinar quis. Ut iaculis condimentum ex in tristique. Nulla egestas lorem a <br>
    turpis rhoncus, nec bibendum augue imperdiet. Nullam ipsum nibh, tempus nec pharetra non, faucibus sit amet sapien.
</p>

<p id="p3">
    Paragraphe3 ipsum dolor sit amet, consectetur adipiscing elit. In arcu nibh, tristique in bibendum pulvinar, aliquam vitae purus. <br>
    Donec hendrerit, urna a sagittis aliquam, velit metus blandit ante, at condimentum lectus magna non metus. Vestibulum <br>
    ultrices varius dolor vitae euismod. Nam venenatis dui et neque hendrerit pretium. Fusce non lorem lorem. Mauris tempor<br>
    eu ex id vestibulum. Phasellus et fermentum ante. Praesent venenatis eros tellus, at iaculis augue dignissim eget. Nulla facilisi. <br>
    Sed accumsan magna quam, in pellentesque urna pulvinar quis. Ut iaculis condimentum ex in tristique. Nulla egestas lorem a <br>
    turpis rhoncus, nec bibendum augue imperdiet. Nullam ipsum nibh, tempus nec pharetra non, faucibus sit amet sapien.
</p>
<button type="button" onclick="police()">Changer la police</button>
<button type="button" onclick="ordre()">Changer l'ordre</button>
<button type="button" onclick="afficherTitre()"> Afficher ou cacher le titre</button>
<img src="../image/image.png" alt="image" onclick="ajouterParagraphe()" style="height: 300px; width: 300px">
</body>
</html>